=== modified file '.bzrignore'
--- .bzrignore	2008-12-12 04:51:23 +0000
+++ .bzrignore	2008-12-13 23:28:58 +0000
@@ -150,6 +150,3 @@
 m4/ltversion.m4
 m4/lt~obsolete.m4
 *.rej
-drizzled/configmake.h
-*.pb.cc
-*.pb.h

=== modified file 'drizzled/drizzled.cc'
--- drizzled/drizzled.cc	2008-12-15 18:33:47 +0000
+++ drizzled/drizzled.cc	2008-12-16 07:11:39 +0000
@@ -1353,7 +1353,7 @@
 
 #ifdef HAVE_INITGROUPS
   if (calling_initgroups)
-    fprintf(stderr, _("\nThis crash occured while the server was calling "
+    fprintf(stderr, _("\nThis crash occurred while the server was calling "
                       "initgroups(). This is\n"
                       "often due to the use of a drizzled that is statically "
                       "linked against glibc\n"
@@ -3109,7 +3109,7 @@
    N_("Don't use new, possible wrong routines."),
    0, 0, 0, GET_NO_ARG, NO_ARG, 0, 0, 0, 0, 0, 0},
   {"skip-slave-start", OPT_SKIP_SLAVE_START,
-   N_("If set, slave is not autostarted."),
+   N_("If set, slave is not started automatically."),
    (char**) &opt_skip_slave_start,
    (char**) &opt_skip_slave_start, 0, GET_BOOL, NO_ARG, 0, 0, 0, 0, 0, 0},
   {"skip-stack-trace", OPT_SKIP_STACK_TRACE,
@@ -3198,7 +3198,7 @@
     (char**) &binlog_cache_size, (char**) &binlog_cache_size, 0, GET_ULL,
     REQUIRED_ARG, 32*1024L, IO_SIZE, ULONG_MAX, 0, IO_SIZE, 0},
   { "bulk_insert_buffer_size", OPT_BULK_INSERT_BUFFER_SIZE,
-    N_("Size of tree cache used in bulk insert optimisation. Note that this is "
+    N_("Size of tree cache used in bulk insert optimization. Note that this is "
        "a limit per thread!"),
     (char**) &global_system_variables.bulk_insert_buff_size,
     (char**) &max_system_variables.bulk_insert_buff_size,
@@ -3594,7 +3594,7 @@
     (char**) &opt_date_time_formats[DRIZZLE_TIMESTAMP_TIME],
     0, GET_STR, REQUIRED_ARG, 0, 0, 0, 0, 0, 0},
   {"tmp_table_size", OPT_TMP_TABLE_SIZE,
-   N_("If an internal in-memory temporary table exceeds this size, MySQL will"
+   N_("If an internal in-memory temporary table exceeds this size, Drizzle will"
       " automatically convert it to an on-disk MyISAM table."),
    (char**) &global_system_variables.tmp_table_size,
    (char**) &max_system_variables.tmp_table_size, 0, GET_ULL,

=== modified file 'drizzled/error.cc'
--- drizzled/error.cc	2008-11-29 00:09:36 +0000
+++ drizzled/error.cc	2008-12-13 23:28:58 +0000
@@ -1051,9 +1051,9 @@
 /* ER_COALESCE_ONLY_ON_HASH_PARTITION */
 N_("COALESCE PARTITION can only be used on HASH/KEY partitions"),
 /* ER_REORG_HASH_ONLY_ON_SAME_NO */
-N_("REORGANISE PARTITION can only be used to reorganise partitions not to change their numbers"),
+N_("REORGANIZE PARTITION can only be used to reorganize partitions not to change their numbers"),
 /* ER_REORG_NO_PARAM_ERROR */
-N_("REORGANISE PARTITION without parameters can only be used on auto-partitioned tables using HASH PARTITIONs"),
+N_("REORGANIZE PARTITION without parameters can only be used on auto-partitioned tables using HASH PARTITIONs"),
 /* ER_ONLY_ON_RANGE_LIST_PARTITION */
 N_("%-.64s PARTITION can only be used on RANGE/LIST partitions"),
 /* ER_ADD_PARTITION_SUBPART_ERROR */
@@ -1063,13 +1063,13 @@
 /* ER_COALESCE_PARTITION_NO_PARTITION */
 N_("At least one partition must be coalesced"),
 /* ER_REORG_PARTITION_NOT_EXIST */
-N_("More partitions to reorganise than there are partitions"),
+N_("More partitions to reorganize than there are partitions"),
 /* ER_SAME_NAME_PARTITION */
 N_("Duplicate partition name %-.192s"),
 /* ER_NO_BINLOG_ERROR */
 N_("It is not allowed to shut off binlog on this command"),
 /* ER_CONSECUTIVE_REORG_PARTITIONS */
-N_("When reorganising a set of partitions they must be in consecutive order"),
+N_("When reorganizing a set of partitions they must be in consecutive order"),
 /* ER_REORG_OUTSIDE_RANGE */
 N_("Reorganize of range partitions cannot change total ranges except for last partition where it can extend the range"),
 /* ER_PARTITION_FUNCTION_FAILURE */
@@ -1211,7 +1211,7 @@
 /* ER_EVENT_CANNOT_ALTER_IN_THE_PAST */
 N_("Event execution time is in the past and ON COMPLETION NOT PRESERVE is set. The event was dropped immediately after creation."),
 /* ER_SLAVE_INCIDENT */
-N_("The incident %s occured on the master. Message: %-.64s"),
+N_("The incident %s occurred on the master. Message: %-.64s"),
 /* ER_NO_PARTITION_FOR_GIVEN_VALUE_SILENT */
 N_("Table has no partition for some existing values"),
 /* ER_BINLOG_UNSAFE_STATEMENT */

=== modified file 'drizzled/handler.cc'
--- drizzled/handler.cc	2008-12-15 09:46:49 +0000
+++ drizzled/handler.cc	2008-12-16 07:16:55 +0000
@@ -1289,7 +1289,7 @@
   */
   if (warn)
     push_warning(session, DRIZZLE_ERROR::WARN_LEVEL_WARN, ER_UNKNOWN_ERROR,
-                 "This MySQL server does not support any "
+                 "This Drizzle server does not support any "
                  "consistent-read capable storage engine");
   return 0;
 }

=== modified file 'drizzled/lex.h'
--- drizzled/lex.h	2008-12-06 19:42:46 +0000
+++ drizzled/lex.h	2008-12-16 03:40:00 +0000
@@ -251,6 +251,7 @@
   { "LIKE",		SYM(LIKE)},
   { "LIMIT",		SYM(LIMIT)},
   { "LINEAR",		SYM(LINEAR_SYM)},
+  { "LINES",            SYM(LINES)},
   { "LIST",             SYM(LIST_SYM)},
   { "LOAD",		SYM(LOAD)},
   { "LOCAL",		SYM(LOCAL_SYM)},

=== modified file 'drizzled/replication/rli.cc'
--- drizzled/replication/rli.cc	2008-12-04 19:56:07 +0000
+++ drizzled/replication/rli.cc	2008-12-13 23:28:58 +0000
@@ -148,7 +148,7 @@
       */
       sql_print_warning(_("Neither --relay-log nor --relay-log-index were used;"
                         " so replication "
-                        "may break when this MySQL server acts as a "
+                        "may break when this Drizzle server acts as a "
                         "slave and has his hostname changed!! Please "
                         "use '--relay-log=%s' to avoid this problem."), ln);
       name_warning_sent= 1;

=== modified file 'drizzled/serialize/replication_event_reader.cc'
--- drizzled/serialize/replication_event_reader.cc	2008-12-16 03:09:04 +0000
+++ drizzled/serialize/replication_event_reader.cc	2008-12-16 07:34:01 +0000
@@ -1,7 +1,6 @@
 #include <sys/types.h>
 #include <sys/stat.h>
 #include <fcntl.h>
-#include <unistd.h>
 #include <iostream>
 #include <fstream>
 #include <string>

=== modified file 'drizzled/slave.cc'
--- drizzled/slave.cc	2008-12-15 07:27:18 +0000
+++ drizzled/slave.cc	2008-12-16 07:11:39 +0000
@@ -102,11 +102,11 @@
 {
   {
     N_("Waiting to reconnect after a failed registration on master"),
-    N_("Slave I/O thread killed while waitnig to reconnect after a "
+    N_("Slave I/O thread killed while waiting to reconnect after a "
                  "failed registration on master"),
     N_("Reconnecting after a failed registration on master"),
     N_("failed registering on master, reconnecting to try again, "
-                 "log '%s' at postion %s"),
+                 "log '%s' at position %s"),
     "COM_REGISTER_SLAVE",
     N_("Slave I/O thread killed during or after reconnect")
   },
@@ -115,7 +115,7 @@
     N_("Slave I/O thread killed while retrying master dump"),
     N_("Reconnecting after a failed binlog dump request"),
     N_("failed dump request, reconnecting to try again, "
-                 "log '%s' at postion %s"),
+                 "log '%s' at position %s"),
     "COM_BINLOG_DUMP",
     N_("Slave I/O thread killed during or after reconnect")
   },
@@ -125,7 +125,7 @@
                  "after a failed read"),
     N_("Reconnecting after a failed master event read"),
     N_("Slave I/O thread: Failed reading log event, "
-                 "reconnecting to retry, log '%s' at postion %s"),
+                 "reconnecting to retry, log '%s' at position %s"),
     "",
     N_("Slave I/O thread killed during or after a "
                  "reconnect done to recover from failed read")
@@ -895,7 +895,7 @@
           "DRIZZLE server ids; these ids must be different "
           "for replication to work (or "
           "the --replicate-same-server-id option must be used "
-          "on slave but this does"
+          "on slave but this does "
           "not always make sense; please check the manual before using it).");
       err_code= ER_SLAVE_FATAL_ERROR;
       sprintf(err_buff, ER(err_code), errmsg);
@@ -2083,7 +2083,7 @@
       } // if (event_len == packet_error)
 
       retry_count=0;                    // ok event, reset retry counter
-      session->set_proc_info(_("Queueing master event to the relay log"));
+      session->set_proc_info(_("Queuing master event to the relay log"));
       if (queue_event(mi,(const char*)drizzle->net.read_pos + 1, event_len))
       {
         goto err;

=== modified file 'drizzled/sql_plugin.cc'
--- drizzled/sql_plugin.cc	2008-12-16 01:34:24 +0000
+++ drizzled/sql_plugin.cc	2008-12-16 07:16:55 +0000
@@ -1565,7 +1565,7 @@
      * mess gets redesigned
      */
     if (tgt == NULL)
-      sql_print_error(_("Out of memor."));
+      sql_print_error(_("Out of memory."));
 
   }
 }

=== modified file 'drizzled/table.cc'
--- drizzled/table.cc	2008-12-14 08:26:38 +0000
+++ drizzled/table.cc	2008-12-16 07:11:39 +0000
@@ -2080,7 +2080,7 @@
     sprintf(buff,"%s%s",share->normalized_path.str,reg_ext);
     my_printf_error(ER_NOT_FORM_FILE,
                     _("Table '%-.64s' was created with a different version "
-                    "of MySQL and cannot be read"),
+                    "of Drizzle and cannot be read"),
                     MYF(0), buff);
     break;
   case 8:

=== modified file 'libdrizzle/errmsg.c'
--- libdrizzle/errmsg.c	2008-10-22 01:23:15 +0000
+++ libdrizzle/errmsg.c	2008-12-13 23:28:58 +0000
@@ -92,7 +92,7 @@
      "information, system error: %d"),
   N_("Lost connection to Drizzle server while setting initial database, "
      "system error: %d"),
-  N_("Statement closed indirectly because of a preceeding %s() call"),
+  N_("Statement closed indirectly because of a preceding %s() call"),
 /* CR_NET_UNCOMPRESS_ERROR 08S01  */
   N_("Couldn't uncompress communication packet"),
 /* CR_NET_READ_ERROR 08S01  */

=== modified file 'po/ar.po'
--- po/ar.po	2008-12-16 05:38:47 +0000
+++ po/ar.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-26 23:27+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Arabic <ar@li.org>\n"
@@ -961,7 +961,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1344,7 +1344,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1791,7 +1791,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1880,7 +1880,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2240,7 +2240,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4813,13 +4813,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4841,7 +4841,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4854,7 +4854,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5193,7 +5193,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6057,8 +6057,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6169,7 +6169,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6180,8 +6180,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6202,7 +6202,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6221,7 +6221,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6273,7 +6273,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6411,7 +6411,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6645,7 +6645,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6736,7 +6736,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7055,11 +7055,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/ca.po'
--- po/ca.po	2008-12-16 05:38:47 +0000
+++ po/ca.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-26 23:29+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Catalan <ca@li.org>\n"
@@ -966,7 +966,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1349,7 +1349,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1796,7 +1796,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1885,7 +1885,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2245,7 +2245,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4818,13 +4818,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4846,7 +4846,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4859,7 +4859,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5198,7 +5198,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6062,8 +6062,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6174,7 +6174,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6185,8 +6185,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6207,7 +6207,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6226,7 +6226,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6278,7 +6278,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6416,7 +6416,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6650,7 +6650,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6741,7 +6741,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7060,11 +7060,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/cs.po'
--- po/cs.po	2008-12-16 05:38:47 +0000
+++ po/cs.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-26 23:33+0000\n"
 "Last-Translator: Petr Pulc <petrpulc@gmail.com>\n"
 "Language-Team: Czech <cs@li.org>\n"
@@ -962,7 +962,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1345,7 +1345,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1792,7 +1792,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1881,7 +1881,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2241,7 +2241,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4814,13 +4814,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4842,7 +4842,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4855,7 +4855,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5194,7 +5194,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6058,8 +6058,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6170,7 +6170,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6181,8 +6181,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6203,7 +6203,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6222,7 +6222,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6274,7 +6274,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6412,7 +6412,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6646,7 +6646,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6737,7 +6737,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7056,11 +7056,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/cy.po'
--- po/cy.po	2008-12-16 05:38:47 +0000
+++ po/cy.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-26 23:36+0000\n"
 "Last-Translator: nhutchings <natalie@nuttycrafts.co.uk>\n"
 "Language-Team: Welsh <cy@li.org>\n"
@@ -963,7 +963,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1346,7 +1346,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1793,7 +1793,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1882,7 +1882,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2242,7 +2242,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4815,13 +4815,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4843,7 +4843,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4856,7 +4856,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5195,7 +5195,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6059,8 +6059,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6171,7 +6171,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6182,8 +6182,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6204,7 +6204,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6223,7 +6223,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6275,7 +6275,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6413,7 +6413,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6647,7 +6647,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6738,7 +6738,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7057,11 +7057,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/de.po'
--- po/de.po	2008-12-16 05:38:47 +0000
+++ po/de.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-12-10 13:25+0000\n"
 "Last-Translator: Keruskerfuerst <Unknown>\n"
 "Language-Team: German <de@li.org>\n"
@@ -1094,8 +1094,8 @@
 "initialisiert wurde, Systemfehler: %d"
 
 #: libdrizzle/errmsg.c:95
-#, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+#, fuzzy, c-format
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr "Befehl indierekt wegen eines vorangehenden %s() Aufrufs beendet"
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1517,10 +1517,10 @@
 "bringen...\n"
 
 #: drizzled/drizzled.cc:1356
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -2025,7 +2025,8 @@
 msgstr "Keine neuen, möglicherweise falsche Routinen verwenden."
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+#, fuzzy
+msgid "If set, slave is not started automatically."
 msgstr "Wenn gesetzt, dann wird der Klient nicht gestartet."
 
 #: drizzled/drizzled.cc:3116
@@ -2123,7 +2124,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2502,7 +2503,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -5121,13 +5122,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -5149,7 +5150,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -5162,7 +5163,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5510,7 +5511,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6376,12 +6377,16 @@
 msgstr "Slave %s: %s%s Fehlercode: %d"
 
 #: drizzled/replication/rli.cc:149
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
+"Es wurde kein Argument an --log-bin übergeben, und --log-bin-index wurde "
+"nicht verwendet; eine Vervielfätigung könnte schieflaufen, wenn dieser "
+"Drizzle Server als Hauptprogramm ausgeführt wird und der Rechnername "
+"geändert wurde! Verwenden Sie '--log-bin=%s', um dieses Problem zu verhindern"
 
 #: drizzled/replication/rli.cc:166
 msgid "Failed in open_log() called from init_relay_log_info()"
@@ -6491,7 +6496,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6502,8 +6507,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6524,7 +6529,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6543,7 +6548,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6595,7 +6600,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6733,8 +6738,9 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
-msgstr ""
+#, fuzzy
+msgid "Queuing master event to the relay log"
+msgstr "Lese Ereigniss aus dem Relaylog"
 
 #: drizzled/slave.cc:2113
 msgid "Slave I/O thread aborted while waiting for relay log space"
@@ -6971,7 +6977,7 @@
 
 #: drizzled/sql_plugin.cc:1568
 #, fuzzy
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr "Kein Speicher mehr verfügbar"
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -7060,9 +7066,9 @@
 msgstr ""
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 "Tabelle '%-.64s' wurde mit einer anderen MySQL Version erstellt und kann "
@@ -7391,13 +7397,15 @@
 "Das Tabellenformat ist zu neu und wird von dieser Version nicht unterstützt"
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+#, fuzzy
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 "Das Ereigniss konnte nicht verarbeitet werden. Kein weiterer handler fehler "
 "ist aufgetreten"
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+#, fuzzy
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 "Ein fataler Fehler ist während der Initialisierung des handlers aufgetreten"
 
@@ -7421,6 +7429,10 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace ist nicht leer"
 
+#, fuzzy
+#~ msgid "Out of memor."
+#~ msgstr "Kein Speicher mehr verfügbar"
+
 #~ msgid ""
 #~ "Path for temporary files. Several paths may be specified, separated by a "
 #~ "colon (:), in this case they are used in a round-robin fashion."

=== modified file 'po/drizzle.pot'
--- po/drizzle.pot	2008-12-16 05:38:47 +0000
+++ po/drizzle.pot	2008-12-16 07:34:01 +0000
@@ -8,7 +8,7 @@
 msgstr ""
 "Project-Id-Version: drizzle 7.0.0\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
@@ -959,7 +959,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1342,7 +1342,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1789,7 +1789,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1878,7 +1878,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2238,7 +2238,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4811,13 +4811,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4839,7 +4839,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4852,7 +4852,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5191,7 +5191,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6055,8 +6055,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6167,7 +6167,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6178,8 +6178,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6200,7 +6200,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6219,7 +6219,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6271,7 +6271,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6409,7 +6409,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6643,7 +6643,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6734,7 +6734,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7053,11 +7053,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/el.po'
--- po/el.po	2008-12-16 05:38:47 +0000
+++ po/el.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-12-04 19:32+0000\n"
 "Last-Translator: fokis...ftw <fotis.koutoulakis@gmail.com>\n"
 "Language-Team: Greek <el@li.org>\n"
@@ -960,7 +960,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1343,7 +1343,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1790,7 +1790,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1879,7 +1879,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2239,7 +2239,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4812,13 +4812,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4840,7 +4840,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4853,7 +4853,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5192,7 +5192,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6056,8 +6056,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6168,7 +6168,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6179,8 +6179,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6201,7 +6201,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6220,7 +6220,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6272,7 +6272,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6410,7 +6410,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6644,7 +6644,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6735,7 +6735,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7054,11 +7054,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/en_AU.po'
--- po/en_AU.po	2008-12-16 05:38:47 +0000
+++ po/en_AU.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-26 23:54+0000\n"
 "Last-Translator: Morgan Tocker <tocker@gmail.com>\n"
 "Language-Team: English (Australia) <en_AU@li.org>\n"
@@ -960,7 +960,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1343,7 +1343,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1790,7 +1790,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1879,7 +1879,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2239,7 +2239,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4812,13 +4812,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4840,7 +4840,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4853,7 +4853,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5192,7 +5192,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6056,8 +6056,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6168,7 +6168,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6179,8 +6179,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6201,7 +6201,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6220,7 +6220,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6272,7 +6272,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6410,7 +6410,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6644,7 +6644,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6735,7 +6735,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7054,11 +7054,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/en_GB.po'
--- po/en_GB.po	2008-12-16 05:38:47 +0000
+++ po/en_GB.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-26 23:57+0000\n"
 "Last-Translator: tesserhex <jxl@gmx.com>\n"
 "Language-Team: English (United Kingdom) <en_GB@li.org>\n"
@@ -1046,8 +1046,8 @@
 "error: %d"
 
 #: libdrizzle/errmsg.c:95
-#, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+#, fuzzy, c-format
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr "Statement closed indirectly because of a preceding %s() call"
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1445,10 +1445,10 @@
 "Some pointers may be invalid and cause the dump to abort...\n"
 
 #: drizzled/drizzled.cc:1356
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1929,7 +1929,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -2018,7 +2018,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2385,7 +2385,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4967,13 +4967,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4995,7 +4995,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -5008,7 +5008,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5347,7 +5347,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6208,12 +6208,15 @@
 msgstr ""
 
 #: drizzled/replication/rli.cc:149
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
+"No argument was provided to --log-bin, and --log-bin-index was not used; so "
+"replication may break when this Drizzle server acts as a master and has his "
+"hostname changed!! Please use '--log-bin=%s' to avoid this problem."
 
 #: drizzled/replication/rli.cc:166
 msgid "Failed in open_log() called from init_relay_log_info()"
@@ -6323,7 +6326,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6334,8 +6337,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6356,7 +6359,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6375,7 +6378,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6427,7 +6430,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6565,7 +6568,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6800,7 +6803,7 @@
 
 #: drizzled/sql_plugin.cc:1568
 #, fuzzy
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr "Out of memory"
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6891,7 +6894,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7212,11 +7215,13 @@
 msgstr "The table is of a new format not supported by this version"
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+#, fuzzy
+msgid "The event could not be processed no other handler error happened"
 msgstr "The event could not be processed no other handler error happened"
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+#, fuzzy
+msgid "Got a fatal error during initialzation of handler"
 msgstr "Got a fatal error during initialisation of handler"
 
 #: storage/myisam/my_handler_errors.c:147
@@ -7239,6 +7244,10 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace not empty"
 
+#, fuzzy
+#~ msgid "Out of memor."
+#~ msgstr "Out of memory"
+
 #~ msgid ""
 #~ "Switch to another charset. Might be needed for processing binlog with "
 #~ "multi-byte charsets."

=== modified file 'po/eo.po'
--- po/eo.po	2008-12-16 05:38:47 +0000
+++ po/eo.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-09-23 10:56+0000\n"
 "Last-Translator: OlivierWeb <olivierweb@ifrance.com>\n"
 "Language-Team: Esperanto <eo@li.org>\n"
@@ -962,7 +962,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1345,7 +1345,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1792,7 +1792,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1881,7 +1881,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2241,7 +2241,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4814,13 +4814,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4842,7 +4842,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4855,7 +4855,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5194,7 +5194,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6058,8 +6058,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6170,7 +6170,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6181,8 +6181,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6203,7 +6203,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6222,7 +6222,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6274,7 +6274,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6412,7 +6412,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6646,7 +6646,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6737,7 +6737,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7056,11 +7056,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/es.po'
--- po/es.po	2008-12-16 05:38:47 +0000
+++ po/es.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-12-08 16:33+0000\n"
 "Last-Translator: ZUR47 <om.paucar@gmail.com>\n"
 "Language-Team: Spanish <es@li.org>\n"
@@ -1081,8 +1081,8 @@
 "datos inicial, error de sistema: %d"
 
 #: libdrizzle/errmsg.c:95
-#, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+#, fuzzy, c-format
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 "Sentencia cerrada indirectamente a causa de una llamada a %s() anterior"
 
@@ -1491,10 +1491,10 @@
 "Algunos punteros podrian ser invalidos y causar el abortar...\n"
 
 #: drizzled/drizzled.cc:1356
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -2013,7 +2013,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -2102,7 +2102,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2462,7 +2462,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -5039,13 +5039,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -5067,7 +5067,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -5080,7 +5080,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5419,7 +5419,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6280,12 +6280,16 @@
 msgstr ""
 
 #: drizzled/replication/rli.cc:149
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
+"Ningun argument proveido a --log-bin, y --login-bin-index no fue usado; asi "
+"que la replicacion puede romper cuando este servidor Drizzle actua  como un "
+"servidor maestro y tiene y su hostname cambia! Porfavor use '--log-bin='%s' "
+"para evitar este problema."
 
 #: drizzled/replication/rli.cc:166
 msgid "Failed in open_log() called from init_relay_log_info()"
@@ -6395,7 +6399,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6406,8 +6410,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6428,7 +6432,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6447,7 +6451,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6499,7 +6503,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6637,7 +6641,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6872,7 +6876,7 @@
 
 #: drizzled/sql_plugin.cc:1568
 #, fuzzy
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr "Memoria agotada"
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6961,9 +6965,9 @@
 msgstr ""
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 "La tabla '%-.64s' fue creada con una versión diferente de MySQL y no puede "
@@ -7302,11 +7306,13 @@
 msgstr "La tabla es de un nuevo formato no soportado por esta version"
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+#, fuzzy
+msgid "The event could not be processed no other handler error happened"
 msgstr "El evento no pudo ser procesado ningun otro error de manejador ocurrio"
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+#, fuzzy
+msgid "Got a fatal error during initialzation of handler"
 msgstr "Obtuvo un error fatal durante la inicializacion del manejador"
 
 #: storage/myisam/my_handler_errors.c:147
@@ -7329,6 +7335,10 @@
 msgid "Tablespace not empty"
 msgstr "Espacio de tabla no vacio"
 
+#, fuzzy
+#~ msgid "Out of memor."
+#~ msgstr "Memoria agotada"
+
 #~ msgid ""
 #~ "Switch to another charset. Might be needed for processing binlog with "
 #~ "multi-byte charsets."

=== modified file 'po/fr.po'
--- po/fr.po	2008-12-16 05:38:47 +0000
+++ po/fr.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-12-04 10:04+0000\n"
 "Last-Translator: MichelRoig <josselin99@yahoo.fr>\n"
 "Language-Team: French <fr@li.org>\n"
@@ -1105,8 +1105,8 @@
 "la base, erreur système : %d"
 
 #: libdrizzle/errmsg.c:95
-#, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+#, fuzzy, c-format
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 "La commande a été terminée indirectement à cause d'un appel à la fonction %s"
 "()"
@@ -1523,10 +1523,10 @@
 "procédure...\n"
 
 #: drizzled/drizzled.cc:1356
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -2074,7 +2074,8 @@
 msgstr "N'utilise pas de fonctions nouvelles et potentiellement erronnées."
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+#, fuzzy
+msgid "If set, slave is not started automatically."
 msgstr "Si activé, l'esclave ne s'active pas automatiquement."
 
 #: drizzled/drizzled.cc:3116
@@ -2183,8 +2184,9 @@
 "taille."
 
 #: drizzled/drizzled.cc:3201
+#, fuzzy
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 "La taille du fichier de cache utilisé lors des insertions de masse. Notez "
@@ -2637,8 +2639,9 @@
 msgstr "Le format TIME (pour utilisation ultérieure)"
 
 #: drizzled/drizzled.cc:3597
+#, fuzzy
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 "Si une table temporaire en mémoire excède cette taille, MySQL va "
@@ -5609,16 +5612,18 @@
 "KEY"
 
 #: drizzled/error.cc:1054
+#, fuzzy
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 "REORGANISE PARTITION ne peut être utilisé que pour réorganiser les "
 "partitions, pas pour changer leur nombres"
 
 #: drizzled/error.cc:1056
+#, fuzzy
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 "REORGANISE PARTITION sans paramètre ne peut être utilisé que sur des tables "
@@ -5644,7 +5649,8 @@
 msgstr "Au moins une partition doit être fusionnée"
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+#, fuzzy
+msgid "More partitions to reorganize than there are partitions"
 msgstr "Plus de partition à réorganiser qu'il n'y a de partitions"
 
 #: drizzled/error.cc:1068
@@ -5657,7 +5663,8 @@
 msgstr "Il n'est pas autorisé d'éteindre le log binaire sur cette commande"
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+#, fuzzy
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 "Lors de la réorganisation d'un jeu de partitions, elles doivent être dans le "
 "même ordre, et consécutives"
@@ -6055,8 +6062,8 @@
 "après sa création."
 
 #: drizzled/error.cc:1214
-#, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+#, fuzzy, c-format
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr "L'incident %s est survenu sur le maître. Message d'erreur : %-.64s"
 
 #: drizzled/error.cc:1216
@@ -6995,11 +7002,11 @@
 msgstr "Esclave %s: %s%s Code d'erreur: %d"
 
 #: drizzled/replication/rli.cc:149
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 "Ni  --relay-log ni --relay-log-index ne sont utilisés : la réplication peut "
 "se bloquer lorsque le serveur MySQL  joue le rôle d'esclave et que son nom "
@@ -7122,8 +7129,9 @@
 "En attente de reconnexion suite à un échec d'enregistrement sur le maître"
 
 #: drizzled/slave.cc:105
+#, fuzzy
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 "Le thread d'entrée/sortie esclave a été tué durant la phase de reconnexion, "
@@ -7134,10 +7142,10 @@
 msgstr "Reconnexion suite à un échec d'enregistrement sur le maître"
 
 #: drizzled/slave.cc:108
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 "Enregistrement sur le maître échoué, nouvelle tentative de connexion, log '%"
 "s' at position %s"
@@ -7163,8 +7171,8 @@
 msgstr "Reconnexion après une tentative échouée d'accéder au log binaire"
 
 #: drizzled/slave.cc:117
-#, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+#, fuzzy, c-format
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 "Tentative de lecture du log binaire maître échoué, nouvelle tentative de "
 "connexion, log '%s', à la position %s"
@@ -7184,10 +7192,10 @@
 msgstr "Reconnexion après une tentative échouée de lecture sur le maître"
 
 #: drizzled/slave.cc:127
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 "Thread esclave d'entrée/sortie : erreur durant la lecture du log "
 "d'événements, tentative de reconnexion, log '%s' à la position %s"
@@ -7249,10 +7257,11 @@
 "Seconds_Behind_Master of SHOW SLAVE STATUS est corrompue. Erreur: %s (%d)"
 
 #: drizzled/slave.cc:894
+#, fuzzy
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 "Le thread esclave d'entrée/sortie s'est arrêté car le maître et l'esclave "
@@ -7431,7 +7440,8 @@
 "le maître"
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+#, fuzzy
+msgid "Queuing master event to the relay log"
 msgstr "Ajout de l'événement maître au log de relais"
 
 #: drizzled/slave.cc:2113
@@ -7710,7 +7720,7 @@
 
 #: drizzled/sql_plugin.cc:1568
 #, fuzzy
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr "Mémoire insuffisante"
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -7807,9 +7817,9 @@
 msgstr "Collation '%s' inconnue dans la définition de la table '%-.64s'"
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 "La table '%-.64s' a été créée avec une version différente de MySQL and ne "
@@ -8153,12 +8163,14 @@
 msgstr "La table est dans format non supporté par cette version"
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+#, fuzzy
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 "Cet événement ne peut pas être traité, mais aucune erreur n'est survenue."
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+#, fuzzy
+msgid "Got a fatal error during initialzation of handler"
 msgstr "Réception d'une erreur fatal à l'initialisation du gestionnaire"
 
 #: storage/myisam/my_handler_errors.c:147
@@ -8181,6 +8193,10 @@
 msgid "Tablespace not empty"
 msgstr "L'espace de tables n'est pas vide"
 
+#, fuzzy
+#~ msgid "Out of memor."
+#~ msgstr "Mémoire insuffisante"
+
 #~ msgid ""
 #~ "Path for temporary files. Several paths may be specified, separated by a "
 #~ "colon (:), in this case they are used in a round-robin fashion."

=== modified file 'po/he.po'
--- po/he.po	2008-12-16 05:38:47 +0000
+++ po/he.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 00:26+0000\n"
 "Last-Translator: Ddorda <d.dorda@gmail.com>\n"
 "Language-Team: Hebrew <he@li.org>\n"
@@ -960,7 +960,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1343,7 +1343,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1790,7 +1790,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1879,7 +1879,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2239,7 +2239,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4812,13 +4812,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4840,7 +4840,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4853,7 +4853,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5192,7 +5192,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6056,8 +6056,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6168,7 +6168,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6179,8 +6179,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6201,7 +6201,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6220,7 +6220,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6272,7 +6272,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6410,7 +6410,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6644,7 +6644,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6735,7 +6735,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7054,11 +7054,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/hi.po'
--- po/hi.po	2008-12-16 05:38:47 +0000
+++ po/hi.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 00:36+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Hindi <hi@li.org>\n"
@@ -1012,7 +1012,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1395,7 +1395,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1842,7 +1842,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1931,7 +1931,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2291,7 +2291,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4867,13 +4867,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4895,7 +4895,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4908,7 +4908,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5247,7 +5247,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6111,8 +6111,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6223,7 +6223,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6234,8 +6234,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6256,7 +6256,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6275,7 +6275,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6327,7 +6327,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6465,7 +6465,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6699,7 +6699,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6790,7 +6790,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7109,11 +7109,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/id.po'
--- po/id.po	2008-12-16 05:38:47 +0000
+++ po/id.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 00:39+0000\n"
 "Last-Translator: Andika Triwidada <andika@gmail.com>\n"
 "Language-Team: Indonesian <id@li.org>\n"
@@ -974,7 +974,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1357,7 +1357,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1804,7 +1804,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1893,7 +1893,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2253,7 +2253,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4826,13 +4826,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4854,7 +4854,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4867,7 +4867,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5206,7 +5206,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6070,8 +6070,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6182,7 +6182,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6193,8 +6193,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6215,7 +6215,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6234,7 +6234,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6286,7 +6286,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6424,7 +6424,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6658,7 +6658,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6749,7 +6749,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7068,11 +7068,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/it.po'
--- po/it.po	2008-12-16 05:38:47 +0000
+++ po/it.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-10-02 22:28+0000\n"
 "Last-Translator: Jean-Yves Délèze <launchpad@oblique.ch>\n"
 "Language-Team: Italian <it@li.org>\n"
@@ -1079,8 +1079,8 @@
 "iniziale, errore del sistema: '%d'"
 
 #: libdrizzle/errmsg.c:95
-#, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+#, fuzzy, c-format
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 "Statement chiuso indirettamente per via di un precedente chiamata a %s()"
 
@@ -1489,10 +1489,10 @@
 "Alcuni puntatori possono essere invalidi e causare l'aborto della stampa...\n"
 
 #: drizzled/drizzled.cc:1356
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -2038,7 +2038,8 @@
 msgstr "Non usare routine nuove, potenzialmente errate."
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+#, fuzzy
+msgid "If set, slave is not started automatically."
 msgstr "se impostato lo slave non si avvia automaticamente."
 
 #: drizzled/drizzled.cc:3116
@@ -2148,8 +2149,9 @@
 "risultati più performanti."
 
 #: drizzled/drizzled.cc:3201
+#, fuzzy
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 "La dimensione della cache  utilizzata per l'ottimizzazione tramite "
@@ -2607,8 +2609,9 @@
 msgstr "Il formato di TIME (per il futuro)."
 
 #: drizzled/drizzled.cc:3597
+#, fuzzy
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 "Se una tabella temporanea in memoria supera queste dimensioni, MySQL la "
@@ -5543,16 +5546,18 @@
 msgstr "COALESCE PARTITION può essere utilizzato solo con partizioni HASH/KEY"
 
 #: drizzled/error.cc:1054
+#, fuzzy
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 "REORGANISE PARTITION può essere utilizzato solo per riorganizzare partizioni "
 "non per cambiarne il numero"
 
 #: drizzled/error.cc:1056
+#, fuzzy
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 "REORGANISE PARTITION senza parametri può essere utilizzato solo su tabelle "
@@ -5577,7 +5582,8 @@
 msgstr "Almeno una partizione deve essere fusa"
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+#, fuzzy
+msgid "More partitions to reorganize than there are partitions"
 msgstr "Più partizioni da riorganizzare di quante partizioni ci siano"
 
 #: drizzled/error.cc:1068
@@ -5590,7 +5596,8 @@
 msgstr "Non è permesso chiudere i binlog con questo comando"
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+#, fuzzy
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 "Quando si riorganizza un insieme di partizioni devono essere in ordine "
 "consecutivo"
@@ -5983,8 +5990,8 @@
 "impostato. L'evento è stato annullato immediatamente dopo la creazione."
 
 #: drizzled/error.cc:1214
-#, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+#, fuzzy, c-format
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr "L'incidente %s occorso sul master. Messaggio: %-.64s"
 
 #: drizzled/error.cc:1216
@@ -6915,11 +6922,11 @@
 msgstr "Slave %s: %s%s Error_code: %d"
 
 #: drizzled/replication/rli.cc:149
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 "Ne --relay-log, ne --relay-log-index sono stati usati; quindi la "
 "replicazione può interrompersi quando questo server Drizzle agisca come "
@@ -7040,8 +7047,9 @@
 "master"
 
 #: drizzled/slave.cc:105
+#, fuzzy
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 "Processo I/O dello slave terminato in attesa di registrazione, dopo una "
@@ -7052,10 +7060,10 @@
 msgstr "Riconnessione dopo un tentativo fallito di registrazione sul master"
 
 #: drizzled/slave.cc:108
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 "fallita registrazione sul master, mi sto riconnettendo per riprovare, log '%"
 "s' alla posizione '%s'"
@@ -7079,8 +7087,8 @@
 msgstr "Riconnessione dopo un tentativo fallito di dump dei log binari"
 
 #: drizzled/slave.cc:117
-#, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+#, fuzzy, c-format
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 "Fallita richiesta di dump, riconnessione per nuovo tentativo, log '%s' alla "
 "posizione %s"
@@ -7101,10 +7109,10 @@
 msgstr "Riconnessione dopo la fallita lettura di un evento dal master"
 
 #: drizzled/slave.cc:127
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 "Processo slave di I/O: Fallita la lettura dal log degli eventi, "
 "riconnessione per nuovo tentativo, log '%s' alla posizione %s"
@@ -7165,10 +7173,11 @@
 "Seconds_Behind_Master del comando SHOW SLAVE STATUS. Errore: %s (%d)"
 
 #: drizzled/slave.cc:894
+#, fuzzy
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 "Il processo I/O dello slave si ferma perché master e slave hanno "
@@ -7341,7 +7350,8 @@
 "Fermo il processo slave di I/O per un errore di memoria esaurita sul master"
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+#, fuzzy
+msgid "Queuing master event to the relay log"
 msgstr "Accodo evento del master ai relay log"
 
 #: drizzled/slave.cc:2113
@@ -7609,7 +7619,7 @@
 
 #: drizzled/sql_plugin.cc:1568
 #, fuzzy
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr "Memoria esaurita"
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -7707,9 +7717,9 @@
 "'%-.64s'"
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 "La tabella '%-.64s' è stata creata con una versione differente di Drizzle e "
@@ -8050,12 +8060,14 @@
 msgstr "La tabella è in un nuovo formato non supportato da questa versione"
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+#, fuzzy
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 "L'evento non può essere processato nessun altro errore handler rilevato"
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+#, fuzzy
+msgid "Got a fatal error during initialzation of handler"
 msgstr "Ricevuto un errore fatale durante l'inizializzazione del descrittore"
 
 #: storage/myisam/my_handler_errors.c:147
@@ -8078,6 +8090,10 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace non vuoto"
 
+#, fuzzy
+#~ msgid "Out of memor."
+#~ msgstr "Memoria esaurita"
+
 #~ msgid ""
 #~ "Path for temporary files. Several paths may be specified, separated by a "
 #~ "colon (:), in this case they are used in a round-robin fashion."

=== modified file 'po/ja.po'
--- po/ja.po	2008-12-16 05:38:47 +0000
+++ po/ja.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 00:54+0000\n"
 "Last-Translator: Yoshinori Sano <yoshinori.sano@gmail.com>\n"
 "Language-Team: Japanese <ja@li.org>\n"
@@ -1030,7 +1030,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1413,7 +1413,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1860,7 +1860,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1949,7 +1949,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2309,7 +2309,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4882,13 +4882,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4910,7 +4910,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4923,7 +4923,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5262,7 +5262,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6126,8 +6126,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6238,7 +6238,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6249,8 +6249,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6271,7 +6271,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6290,7 +6290,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6342,7 +6342,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6480,7 +6480,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6714,7 +6714,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6803,9 +6803,9 @@
 msgstr ""
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 "テーブル「%-.64s」は異なるバージョンのMySQLで作成されている為、読むことができ"
@@ -7126,11 +7126,12 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+#, fuzzy
+msgid "Got a fatal error during initialzation of handler"
 msgstr "ハンドラの初期化中に致命的なエラーが発生しました"
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/ko.po'
--- po/ko.po	2008-12-16 05:38:47 +0000
+++ po/ko.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 00:58+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Korean <ko@li.org>\n"
@@ -960,7 +960,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1343,7 +1343,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1790,7 +1790,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1879,7 +1879,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2239,7 +2239,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4812,13 +4812,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4840,7 +4840,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4853,7 +4853,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5192,7 +5192,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6056,8 +6056,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6168,7 +6168,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6179,8 +6179,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6201,7 +6201,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6220,7 +6220,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6272,7 +6272,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6410,7 +6410,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6644,7 +6644,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6735,7 +6735,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7054,11 +7054,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/ml.po'
--- po/ml.po	2008-12-16 05:38:47 +0000
+++ po/ml.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 01:09+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Malayalam <ml@li.org>\n"
@@ -960,7 +960,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1343,7 +1343,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1790,7 +1790,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1879,7 +1879,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2239,7 +2239,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4812,13 +4812,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4840,7 +4840,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4853,7 +4853,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5192,7 +5192,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6056,8 +6056,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6168,7 +6168,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6179,8 +6179,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6201,7 +6201,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6220,7 +6220,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6272,7 +6272,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6410,7 +6410,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6644,7 +6644,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6735,7 +6735,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7054,11 +7054,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/mr.po'
--- po/mr.po	2008-12-16 05:38:47 +0000
+++ po/mr.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 01:14+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Marathi <mr@li.org>\n"
@@ -962,7 +962,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1345,7 +1345,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1792,7 +1792,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1881,7 +1881,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2241,7 +2241,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4814,13 +4814,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4842,7 +4842,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4855,7 +4855,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5194,7 +5194,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6058,8 +6058,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6170,7 +6170,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6181,8 +6181,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6203,7 +6203,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6222,7 +6222,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6274,7 +6274,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6412,7 +6412,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6646,7 +6646,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6737,7 +6737,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7056,11 +7056,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/ms.po'
--- po/ms.po	2008-12-16 05:38:47 +0000
+++ po/ms.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-12-04 15:35+0000\n"
 "Last-Translator: Ahmed Noor Kader Mustajir B. Md Eusoff <Unknown>\n"
 "Language-Team: Malay <ms@li.org>\n"
@@ -960,7 +960,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1343,7 +1343,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1790,7 +1790,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1879,7 +1879,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2239,7 +2239,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4812,13 +4812,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4840,7 +4840,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4853,7 +4853,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5192,7 +5192,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6056,8 +6056,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6168,7 +6168,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6179,8 +6179,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6201,7 +6201,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6220,7 +6220,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6272,7 +6272,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6410,7 +6410,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6644,7 +6644,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6735,7 +6735,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7054,11 +7054,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/nb.po'
--- po/nb.po	2008-12-16 05:38:47 +0000
+++ po/nb.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 01:23+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Norwegian Bokmal <nb@li.org>\n"
@@ -1058,7 +1058,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1450,7 +1450,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1898,7 +1898,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1987,7 +1987,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2347,7 +2347,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4926,13 +4926,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4954,7 +4954,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4967,7 +4967,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5306,7 +5306,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6170,8 +6170,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6286,8 +6286,9 @@
 msgstr "Venter på å koble til masteren på nytt etter at registreringen feilet"
 
 #: drizzled/slave.cc:105
+#, fuzzy
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 "En slave I/O-tråd ble drept mens vi ventet på å koble til masteren på nytt "
@@ -6298,10 +6299,10 @@
 msgstr "Kobler til på nytt etter at registreringen hos masteren feilet"
 
 #: drizzled/slave.cc:108
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 "klarte ikke å registrere seg med masteren, kobler til på nytt for å prøve en "
 "gang til, log '%s' i posisjon %s"
@@ -6328,8 +6329,8 @@
 msgstr "Kobler til på nytt etter at vi ikke klarte å hente masterdumpen"
 
 #: drizzled/slave.cc:117
-#, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+#, fuzzy, c-format
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 "dumpeforespørselen feilet, kobler til for å prøve på nytt, logg '%s' i "
 "posisjon %s"
@@ -6352,10 +6353,10 @@
 "Kobler til på nytt etter at vi ikke klarte å lese en hendelse fra masteren"
 
 #: drizzled/slave.cc:127
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 "Slave-I/O-tråd: Klarte ikke å lese logghendelse, prøver å koble til på nytt "
 "for å prøve igjen, logg '%s' i posisjon %s"
@@ -6414,10 +6415,11 @@
 "'Seconds_Behind_Master' i resultatet fra 'SHOW SLAVE STATUS'. Feil: %s (%d)"
 
 #: drizzled/slave.cc:894
+#, fuzzy
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 "Slave-I/O-tråden stoppet fordi masteren og slaven har like Drizzle-serverID-"
@@ -6580,7 +6582,8 @@
 "for minne"
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+#, fuzzy
+msgid "Queuing master event to the relay log"
 msgstr "Legger til en masterhendelse til relay-loggen"
 
 #: drizzled/slave.cc:2113
@@ -6844,7 +6847,7 @@
 
 #: drizzled/sql_plugin.cc:1568
 #, fuzzy
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr "Databasemotoren er tom for minne"
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6935,9 +6938,9 @@
 msgstr "Ukjent sorteringsangivelse '%s' i tabelldefinisjonen for '%-.64s'"
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 "Tabellen '%-.64s' ble lagd med en annen versjon av MySQL og kan ikke bli lest"
@@ -7276,12 +7279,14 @@
 msgstr "Tabellen har et nytt format som ikke er støttet av denne versjonen"
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+#, fuzzy
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 "Hendelsen kunne ikke bli behandlet, ingen annen behandlingsfeil skjedde"
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+#, fuzzy
+msgid "Got a fatal error during initialzation of handler"
 msgstr "Fikk en fatal feil da vi startet behandleren"
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/nl.po'
--- po/nl.po	2008-12-16 05:38:47 +0000
+++ po/nl.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 15:28+0000\n"
 "Last-Translator: Mark Daems <Unknown>\n"
 "Language-Team: Dutch <nl@li.org>\n"
@@ -1082,8 +1082,8 @@
 "initiële databank, systeemfout: %d"
 
 #: libdrizzle/errmsg.c:95
-#, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+#, fuzzy, c-format
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr "Statement werd indirect afgesloten door een voorafgaande %s() aanroep"
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1501,10 +1501,10 @@
 "Enkele pointers kunnen ongeldig zijn en de dump afbreken...\n"
 
 #: drizzled/drizzled.cc:1356
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -2036,7 +2036,8 @@
 msgstr "Gebruik geen nieuwe, mogelijk foutieve routines."
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+#, fuzzy
+msgid "If set, slave is not started automatically."
 msgstr "Indien ingeschakeld is de slave niet automatisch opgestart."
 
 #: drizzled/drizzled.cc:3116
@@ -2147,8 +2148,9 @@
 "bekomen."
 
 #: drizzled/drizzled.cc:3201
+#, fuzzy
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 "Grootte van de tree cache gebruikt tijdens de optimalisering van bulk "
@@ -2614,8 +2616,9 @@
 msgstr "Het TIME formaat (voor de toekomst)"
 
 #: drizzled/drizzled.cc:3597
+#, fuzzy
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 "Indien een interne tijdelijke tabel in het geheugen deze grootte "
@@ -5514,16 +5517,18 @@
 msgstr "COALESCE PARTITION kan enkel gebruikt worden op HASH/KEY partities"
 
 #: drizzled/error.cc:1054
+#, fuzzy
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 "REORGANISE PARTITION kan enkel gebruikt worden om partities te herschikken, "
 "niet om hun aantal aan te passen"
 
 #: drizzled/error.cc:1056
+#, fuzzy
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 "REORGANISE PARTITION zonder parameters kan enkel gebruikt worden op "
@@ -5547,7 +5552,8 @@
 msgstr "Er moet minstens 1 partitie samengesmolten worden"
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+#, fuzzy
+msgid "More partitions to reorganize than there are partitions"
 msgstr "Meer partities te herschikken dan er partities zijn"
 
 #: drizzled/error.cc:1068
@@ -5560,7 +5566,8 @@
 msgstr "Het is niet toegestaand de binlog af te sluiten voor deze opdracht"
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+#, fuzzy
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 "Bij het herschikken van partities moeten ze in aaneensluitende volgorde staan"
 
@@ -5940,8 +5947,8 @@
 "werd ingesteld. Het event werd onmiddelijk na het aanmaken verwijderd."
 
 #: drizzled/error.cc:1214
-#, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+#, fuzzy, c-format
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr "Incident %s gebeurde op de master. Boodschap: %-.64s"
 
 #: drizzled/error.cc:1216
@@ -6885,11 +6892,11 @@
 msgstr "Slave %s: %s%s Foutcode: %d"
 
 #: drizzled/replication/rli.cc:149
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 "--relay-log noch --relay-log-index werden gebruikt; dus replicatie kan falen "
 "wanneer de MySQL server dienstdoet als slave en zijn hostname wijzigt!! "
@@ -7007,8 +7014,9 @@
 "Wachten om opnieuw te verbinden na een mislukte registratie  op de server"
 
 #: drizzled/slave.cc:105
+#, fuzzy
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 "Slave I/O thread afgebroken tijdens wachten op herverbinding na een mislukte "
@@ -7019,10 +7027,10 @@
 msgstr "Opnieuw verbinden na een mislukte registratie  op de server"
 
 #: drizzled/slave.cc:108
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 "registratie op de mastermislukt, herverbindt om opnieuw te proberen, log '%"
 "s' op positie %s"
@@ -7045,8 +7053,8 @@
 msgstr "Herverbindt na een mislukt verzoek voor een binlog dump"
 
 #: drizzled/slave.cc:117
-#, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+#, fuzzy, c-format
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 "dump verzoek mislukt, herverbindt om opnieuw te proberen, log '%s' op "
 "positie %s"
@@ -7066,10 +7074,10 @@
 msgstr "Verbindt opnieuw na een fout bij het lezen van een master event"
 
 #: drizzled/slave.cc:127
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 "Slave I/O thread: Fout bij lezen van een log event, herverbindt om opnieuw "
 "te proberen, log '%s' op positie %s"
@@ -7128,10 +7136,11 @@
 "Seconds_Behind_Master van SHOW SLAVE STATUS niet. Fout: %s (%d)"
 
 #: drizzled/slave.cc:894
+#, fuzzy
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 "De slave I/O thread stopt omdat master en slave gelijke DRIZZLE server id's "
@@ -7302,7 +7311,8 @@
 msgstr "Stopt slave I/O thread vanwege out-of-memory fout op de master"
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+#, fuzzy
+msgid "Queuing master event to the relay log"
 msgstr "Zet een master event in de wachtrij voor de relay log"
 
 #: drizzled/slave.cc:2113
@@ -7566,7 +7576,7 @@
 
 #: drizzled/sql_plugin.cc:1568
 #, fuzzy
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr "Te weinig geheugen"
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -7661,9 +7671,9 @@
 msgstr "Onbekende collation '%s' in definitie van tabel '%-.64s'"
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 "Tabel '%-.64s' werd aangemaakt met een verschillende versie van MySQL en kan "
@@ -8002,13 +8012,15 @@
 "De tabel heeft een nieuw formaat dat niet ondersteund wordt in deze versie"
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+#, fuzzy
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 "Het event kon niet verwerkt worden. Er kwamen geen andere handler fouten "
 "voor."
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+#, fuzzy
+msgid "Got a fatal error during initialzation of handler"
 msgstr "Een fatale fout trad op tijdens de initialisatie van de handler"
 
 #: storage/myisam/my_handler_errors.c:147
@@ -8031,6 +8043,10 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace is niet leeg"
 
+#, fuzzy
+#~ msgid "Out of memor."
+#~ msgstr "Te weinig geheugen"
+
 #~ msgid ""
 #~ "Path for temporary files. Several paths may be specified, separated by a "
 #~ "colon (:), in this case they are used in a round-robin fashion."

=== modified file 'po/pl.po'
--- po/pl.po	2008-12-16 05:38:47 +0000
+++ po/pl.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 01:39+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Polish <pl@li.org>\n"
@@ -1027,7 +1027,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1412,7 +1412,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1859,7 +1859,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1948,7 +1948,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2308,7 +2308,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4885,13 +4885,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4913,7 +4913,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4926,7 +4926,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5265,7 +5265,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6129,8 +6129,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6241,7 +6241,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6252,8 +6252,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6274,7 +6274,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6293,7 +6293,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6345,7 +6345,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6483,7 +6483,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6717,7 +6717,7 @@
 msgstr "Po wyłączeniu wartość ref_count pluginu '%s' wynosi %d."
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6806,9 +6806,9 @@
 msgstr "Nieznany zestaw '%s' w definicji tabeli '%-.64s'"
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 "Tabela '%-.64s'  została stworzona w innej wersji MySQL i nie może być "
@@ -7129,11 +7129,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/pt.po'
--- po/pt.po	2008-12-16 05:38:47 +0000
+++ po/pt.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 01:54+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Portuguese <pt@li.org>\n"
@@ -978,7 +978,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1361,7 +1361,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1808,7 +1808,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1897,7 +1897,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2257,7 +2257,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4830,13 +4830,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4858,7 +4858,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4871,7 +4871,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5210,7 +5210,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6074,8 +6074,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6186,7 +6186,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6197,8 +6197,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6219,7 +6219,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6238,7 +6238,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6290,7 +6290,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6428,7 +6428,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6662,7 +6662,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6753,7 +6753,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7072,11 +7072,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/pt_BR.po'
--- po/pt_BR.po	2008-12-16 05:38:47 +0000
+++ po/pt_BR.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-28 04:19+0000\n"
 "Last-Translator: Augusto Bott <Unknown>\n"
 "Language-Team: Brazilian Portuguese <pt_BR@li.org>\n"
@@ -1057,8 +1057,8 @@
 "inicial, erro do sistema: %d"
 
 #: libdrizzle/errmsg.c:95
-#, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+#, fuzzy, c-format
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 "Declaração fechada indiretamente por causa de uma chamada precedente %s()"
 
@@ -1459,7 +1459,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1930,7 +1930,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -2019,7 +2019,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2379,7 +2379,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4955,13 +4955,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4983,7 +4983,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4996,7 +4996,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5335,7 +5335,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6198,12 +6198,16 @@
 msgstr ""
 
 #: drizzled/replication/rli.cc:149
-#, c-format
+#, fuzzy, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
+"Nenhum argumento foi fornecido para --log-bin, e --log-bin-index não foi "
+"usado; então a replicação pode parar quando este servidor Drizzle agir como "
+"mestre e tiver seu hostname alterado!! Por favor use '--log-bin=%s' para "
+"evitar este problema."
 
 #: drizzled/replication/rli.cc:166
 msgid "Failed in open_log() called from init_relay_log_info()"
@@ -6313,7 +6317,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6324,8 +6328,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6346,7 +6350,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6365,7 +6369,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6417,7 +6421,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6555,7 +6559,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6790,7 +6794,7 @@
 
 #: drizzled/sql_plugin.cc:1568
 #, fuzzy
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr "Memória insuficiente"
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6882,9 +6886,9 @@
 msgstr "Collation desconhecida '%s' na definição da tabela '%-.64s'"
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 "Tabela '%-.64s' foi criada com a versão diferente do MySQL e não pode ser "
@@ -7218,11 +7222,12 @@
 msgstr "A tabela tem um formato novo não suportado nessa versão"
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+#, fuzzy
+msgid "Got a fatal error during initialzation of handler"
 msgstr "Ocorreu um erro fatal durante inicialização do handler"
 
 #: storage/myisam/my_handler_errors.c:147
@@ -7245,6 +7250,10 @@
 msgid "Tablespace not empty"
 msgstr "Tablespace não está vazio"
 
+#, fuzzy
+#~ msgid "Out of memor."
+#~ msgstr "Memória insuficiente"
+
 #~ msgid ""
 #~ "Switch to another charset. Might be needed for processing binlog with "
 #~ "multi-byte charsets."

=== modified file 'po/ro.po'
--- po/ro.po	2008-12-16 05:38:47 +0000
+++ po/ro.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 02:09+0000\n"
 "Last-Translator: Ionuț Jula <ionutjula@gmail.com>\n"
 "Language-Team: Romanian <ro@li.org>\n"
@@ -970,7 +970,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1353,7 +1353,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1800,7 +1800,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1889,7 +1889,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2249,7 +2249,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4822,13 +4822,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4850,7 +4850,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4863,7 +4863,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5202,7 +5202,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6066,8 +6066,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6178,7 +6178,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6189,8 +6189,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6211,7 +6211,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6230,7 +6230,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6282,7 +6282,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6420,7 +6420,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6654,7 +6654,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6745,7 +6745,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7064,11 +7064,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/ru.po'
--- po/ru.po	2008-12-16 05:38:47 +0000
+++ po/ru.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 02:16+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Russian <ru@li.org>\n"
@@ -995,7 +995,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1378,7 +1378,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1825,7 +1825,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1914,7 +1914,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2274,7 +2274,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4847,13 +4847,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4875,7 +4875,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4888,7 +4888,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5227,7 +5227,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6091,8 +6091,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6203,7 +6203,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6214,8 +6214,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6236,7 +6236,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6255,7 +6255,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6307,7 +6307,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6445,7 +6445,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6679,7 +6679,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6770,7 +6770,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7091,11 +7091,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/sv.po'
--- po/sv.po	2008-12-16 05:38:47 +0000
+++ po/sv.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 02:27+0000\n"
 "Last-Translator: Anders Grandt <anders@modernreklam.se>\n"
 "Language-Team: Swedish <sv@li.org>\n"
@@ -975,7 +975,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1358,7 +1358,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1805,7 +1805,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1894,7 +1894,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2254,7 +2254,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4827,13 +4827,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4855,7 +4855,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4868,7 +4868,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5207,7 +5207,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6071,8 +6071,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6183,7 +6183,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6194,8 +6194,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6216,7 +6216,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6235,7 +6235,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6287,7 +6287,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6425,7 +6425,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6659,7 +6659,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6750,7 +6750,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7069,11 +7069,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/ta.po'
--- po/ta.po	2008-12-16 05:38:47 +0000
+++ po/ta.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-08-18 09:11+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com\n"
 "Language-Team: Tamil <ta@li.org>\n"
@@ -960,7 +960,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1343,7 +1343,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1790,7 +1790,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1879,7 +1879,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2239,7 +2239,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4812,13 +4812,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4840,7 +4840,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4853,7 +4853,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5192,7 +5192,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6056,8 +6056,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6168,7 +6168,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6179,8 +6179,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6201,7 +6201,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6220,7 +6220,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6272,7 +6272,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6410,7 +6410,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6644,7 +6644,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6735,7 +6735,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7054,11 +7054,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/tr.po'
--- po/tr.po	2008-12-16 05:38:47 +0000
+++ po/tr.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-12-09 16:52+0000\n"
 "Last-Translator: onur kopan <onurkopan@hotmail.com>\n"
 "Language-Team: Turkish <tr@li.org>\n"
@@ -965,7 +965,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1348,7 +1348,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1795,7 +1795,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1884,7 +1884,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2244,7 +2244,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4817,13 +4817,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4845,7 +4845,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4858,7 +4858,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5197,7 +5197,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6061,8 +6061,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6173,7 +6173,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6184,8 +6184,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6206,7 +6206,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6225,7 +6225,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6277,7 +6277,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6415,7 +6415,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6649,7 +6649,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6740,7 +6740,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7059,11 +7059,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/zh_CN.po'
--- po/zh_CN.po	2008-12-16 05:38:47 +0000
+++ po/zh_CN.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-09-26 03:49+0000\n"
 "Last-Translator: friendzhen <pengzhenyou@gmail.com>\n"
 "Language-Team: Simplified Chinese <zh_CN@li.org>\n"
@@ -962,7 +962,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1345,7 +1345,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1792,7 +1792,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1881,7 +1881,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2241,7 +2241,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4814,13 +4814,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4842,7 +4842,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4855,7 +4855,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5194,7 +5194,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6058,8 +6058,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6170,7 +6170,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6181,8 +6181,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6203,7 +6203,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6222,7 +6222,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6274,7 +6274,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6412,7 +6412,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6646,7 +6646,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6737,7 +6737,7 @@
 #: drizzled/table.cc:2082
 #, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr ""
 
@@ -7056,11 +7056,11 @@
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'po/zh_HK.po'
--- po/zh_HK.po	2008-12-16 05:38:47 +0000
+++ po/zh_HK.po	2008-12-16 07:34:01 +0000
@@ -7,7 +7,7 @@
 msgstr ""
 "Project-Id-Version: drizzle\n"
 "Report-Msgid-Bugs-To: http://translations.launchpad.net/drizzle\n"
-"POT-Creation-Date: 2008-12-15 22:04-0600\n"
+"POT-Creation-Date: 2008-12-16 01:33-0600\n"
 "PO-Revision-Date: 2008-11-27 03:01+0000\n"
 "Last-Translator: Monty Taylor <mordred@inaugust.com>\n"
 "Language-Team: Chinese (Hong Kong) <zh_HK@li.org>\n"
@@ -963,7 +963,7 @@
 
 #: libdrizzle/errmsg.c:95
 #, c-format
-msgid "Statement closed indirectly because of a preceeding %s() call"
+msgid "Statement closed indirectly because of a preceding %s() call"
 msgstr ""
 
 #: libdrizzle/errmsg.c:97 drizzled/error.cc:348
@@ -1346,7 +1346,7 @@
 #, c-format
 msgid ""
 "\n"
-"This crash occured while the server was calling initgroups(). This is\n"
+"This crash occurred while the server was calling initgroups(). This is\n"
 "often due to the use of a drizzled that is statically linked against glibc\n"
 "and configured to use LDAP in /etc/nsswitch.conf. You will need to either\n"
 "upgrade to a version of glibc that does not have this problem (2.3.4 or\n"
@@ -1793,7 +1793,7 @@
 msgstr ""
 
 #: drizzled/drizzled.cc:3112
-msgid "If set, slave is not autostarted."
+msgid "If set, slave is not started automatically."
 msgstr ""
 
 #: drizzled/drizzled.cc:3116
@@ -1882,7 +1882,7 @@
 
 #: drizzled/drizzled.cc:3201
 msgid ""
-"Size of tree cache used in bulk insert optimisation. Note that this is a "
+"Size of tree cache used in bulk insert optimization. Note that this is a "
 "limit per thread!"
 msgstr ""
 
@@ -2242,7 +2242,7 @@
 
 #: drizzled/drizzled.cc:3597
 msgid ""
-"If an internal in-memory temporary table exceeds this size, MySQL will "
+"If an internal in-memory temporary table exceeds this size, Drizzle will "
 "automatically convert it to an on-disk MyISAM table."
 msgstr ""
 
@@ -4815,13 +4815,13 @@
 
 #: drizzled/error.cc:1054
 msgid ""
-"REORGANISE PARTITION can only be used to reorganise partitions not to change "
+"REORGANIZE PARTITION can only be used to reorganize partitions not to change "
 "their numbers"
 msgstr ""
 
 #: drizzled/error.cc:1056
 msgid ""
-"REORGANISE PARTITION without parameters can only be used on auto-partitioned "
+"REORGANIZE PARTITION without parameters can only be used on auto-partitioned "
 "tables using HASH PARTITIONs"
 msgstr ""
 
@@ -4843,7 +4843,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1066
-msgid "More partitions to reorganise than there are partitions"
+msgid "More partitions to reorganize than there are partitions"
 msgstr ""
 
 #: drizzled/error.cc:1068
@@ -4856,7 +4856,7 @@
 msgstr ""
 
 #: drizzled/error.cc:1072
-msgid "When reorganising a set of partitions they must be in consecutive order"
+msgid "When reorganizing a set of partitions they must be in consecutive order"
 msgstr ""
 
 #: drizzled/error.cc:1074
@@ -5195,7 +5195,7 @@
 
 #: drizzled/error.cc:1214
 #, c-format
-msgid "The incident %s occured on the master. Message: %-.64s"
+msgid "The incident %s occurred on the master. Message: %-.64s"
 msgstr ""
 
 #: drizzled/error.cc:1216
@@ -6059,8 +6059,8 @@
 #, c-format
 msgid ""
 "Neither --relay-log nor --relay-log-index were used; so replication may "
-"break when this MySQL server acts as a slave and has his hostname changed!! "
-"Please use '--relay-log=%s' to avoid this problem."
+"break when this Drizzle server acts as a slave and has his hostname "
+"changed!! Please use '--relay-log=%s' to avoid this problem."
 msgstr ""
 
 #: drizzled/replication/rli.cc:166
@@ -6171,7 +6171,7 @@
 
 #: drizzled/slave.cc:105
 msgid ""
-"Slave I/O thread killed while waitnig to reconnect after a failed "
+"Slave I/O thread killed while waiting to reconnect after a failed "
 "registration on master"
 msgstr ""
 
@@ -6182,8 +6182,8 @@
 #: drizzled/slave.cc:108
 #, c-format
 msgid ""
-"failed registering on master, reconnecting to try again, log '%s' at postion "
-"%s"
+"failed registering on master, reconnecting to try again, log '%s' at "
+"position %s"
 msgstr ""
 
 #: drizzled/slave.cc:111 drizzled/slave.cc:120
@@ -6204,7 +6204,7 @@
 
 #: drizzled/slave.cc:117
 #, c-format
-msgid "failed dump request, reconnecting to try again, log '%s' at postion %s"
+msgid "failed dump request, reconnecting to try again, log '%s' at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:123
@@ -6223,7 +6223,7 @@
 #, c-format
 msgid ""
 "Slave I/O thread: Failed reading log event, reconnecting to retry, log '%s' "
-"at postion %s"
+"at position %s"
 msgstr ""
 
 #: drizzled/slave.cc:130
@@ -6275,7 +6275,7 @@
 msgid ""
 "The slave I/O thread stops because master and slave have equal DRIZZLE "
 "server ids; these ids must be different for replication to work (or the --"
-"replicate-same-server-id option must be used on slave but this doesnot "
+"replicate-same-server-id option must be used on slave but this does not "
 "always make sense; please check the manual before using it)."
 msgstr ""
 
@@ -6413,7 +6413,7 @@
 msgstr ""
 
 #: drizzled/slave.cc:2086
-msgid "Queueing master event to the relay log"
+msgid "Queuing master event to the relay log"
 msgstr ""
 
 #: drizzled/slave.cc:2113
@@ -6647,7 +6647,7 @@
 msgstr ""
 
 #: drizzled/sql_plugin.cc:1568
-msgid "Out of memor."
+msgid "Out of memory."
 msgstr ""
 
 #: drizzled/sql_plugin.cc:2417 drizzled/sql_plugin.cc:2480
@@ -6736,9 +6736,9 @@
 msgstr ""
 
 #: drizzled/table.cc:2082
-#, c-format
+#, fuzzy, c-format
 msgid ""
-"Table '%-.64s' was created with a different version of MySQL and cannot be "
+"Table '%-.64s' was created with a different version of Drizzle and cannot be "
 "read"
 msgstr "不能讀取由不同版本的MySQL所建立的表格 '%-.64s'"
 
@@ -7057,11 +7057,11 @@
 msgstr "這個表格使用新的格式,目前的版本並不支援."
 
 #: storage/myisam/my_handler_errors.c:143
-msgid "The event could not be processed no other hanlder error happened"
+msgid "The event could not be processed no other handler error happened"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:145
-msgid "Got a fatal error during initialzaction of handler"
+msgid "Got a fatal error during initialzation of handler"
 msgstr ""
 
 #: storage/myisam/my_handler_errors.c:147

=== modified file 'storage/myisam/my_handler_errors.c'
--- storage/myisam/my_handler_errors.c	2008-12-06 19:42:46 +0000
+++ storage/myisam/my_handler_errors.c	2008-12-13 23:28:58 +0000
@@ -140,9 +140,9 @@
   /* HA_ERR_NEW_FILE */
   N_("The table is of a new format not supported by this version"),
   /* HA_ERR_ROWS_EVENT_APPLY */
-  N_("The event could not be processed no other hanlder error happened"),
+  N_("The event could not be processed no other handler error happened"),
   /* HA_ERR_INITIALIZATION */
-  N_("Got a fatal error during initialzaction of handler"),
+  N_("Got a fatal error during initialzation of handler"),
   /* HA_ERR_FILE_TOO_SHORT */
   N_("File to short; Expected more data in file"),
   /* HA_ERR_WRONG_CRC */

=== renamed file 'tests/suite/broken/r/have_outfile.require' => 'tests/r/have_outfile.require'
=== renamed file 'tests/suite/broken/r/outfile.result' => 'tests/r/outfile.result'
Binary files tests/suite/broken/r/outfile.result and tests/r/outfile.result differ
=== renamed file 'tests/suite/broken/t/outfile.test' => 'tests/t/outfile.test'
--- tests/suite/broken/t/outfile.test	2008-08-12 21:13:01 +0000
+++ tests/t/outfile.test	2008-12-16 03:40:00 +0000
@@ -95,39 +95,3 @@
 --error 1290
 eval select * into outfile "$DRIZZLE_TEST_DIR/outfile-test1" from t1;
 drop table t1;
-
-#
-# Bug#28181 Access denied to 'information_schema when
-# select into out file (regression)
-#
-create database mysqltest;
-create user user_1@localhost;
-grant all on mysqltest.* to user_1@localhost;
-connect (con28181_1,localhost,user_1,,mysqltest);
-
---error ER_ACCESS_DENIED_ERROR 
-eval select schema_name
-into outfile "../tmp/outfile-test.4"
-fields terminated by ',' optionally enclosed by '"'
- lines terminated by '\n'
-from information_schema.schemata
-where schema_name like 'mysqltest';
-
-connection default;
-grant file on *.* to user_1@localhost;
-
-connect (con28181_2,localhost,user_1,,mysqltest);
-eval select schema_name
-into outfile "../tmp/outfile-test.4"
-fields terminated by ',' optionally enclosed by '"'
- lines terminated by '\n'
-from information_schema.schemata
-where schema_name like 'mysqltest';
-
-connection default;
---exec rm $MYSQLTEST_VARDIR/tmp/outfile-test.4
-use test;
-revoke all privileges on *.* from user_1@localhost;
-drop user user_1@localhost;
-drop database mysqltest;
-

